Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000431 [Both Evo and DBA Classic] major always 2015-04-29 15:06 2017-03-22 15:23
Reporter dwaldmann View Status public  
Assigned To JEMM
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000431: Auto Send is not enabled in Print Packing Slip
Description When you select Email, the "Auto Send" option does not appear.
Additional Information
Tags No tags attached.
Enhancement Date 1427432400
Error Message
Program Name T7SOC.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000740)
ISTech (administrator)
2017-01-19 13:15

Still an issue using 2017.1 update.
(0000791)
JEMM (developer)
2017-03-22 15:23

Fixed in T7SOC with ISTS Enhancement Date of 03/22/17 or later.

- Issue History
Date Modified Username Field Change
2015-04-29 15:06 dwaldmann New Issue
2015-04-29 15:06 dwaldmann Banner Date => 1427432400
2015-04-29 15:06 dwaldmann Program Name => T7SOC.RWN
2015-05-20 11:00 ISTech Assigned To => JEMM
2015-05-20 11:00 ISTech Status new => assigned
2017-01-19 13:15 ISTech Note Added: 0000740
2017-03-22 15:23 JEMM Note Added: 0000791
2017-03-22 15:23 JEMM Status assigned => resolved
2017-03-22 15:23 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker